{
    "name": "CakesTwix Providers Repository Forgejo",
    "description": "Cloudstream Ukraine Plugin Repository",
    "manifestVersion": 1,
    "pluginLists": [
      "https://git.cakestwix.com/CakesTwix/cloudstream-extensions-uk/raw/branch/builds/plugins.json"
    ]
}
